[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.Copy

Loads the value in Text into the Clipboard as plain text.

## Declaration

Source position: calcform.pas line 80

`public procedure TCalculatorPanel.Copy;`

## Description

Called when the Copy context menu item for a TCalculatorForm instance is clicked.

## See also

TCalculatorPanel.Paste |  | Pastes text from the Clipboard into the text display for the calculator panel.